:Base SNRICAT.HLP
:Title Aide Application SNR i-CATalog
1 Aplicação SNR i-CATalog
2 Definição e Equivalência
3 Definição e Correspondência Rolamentos Standard=HIDD_CORRESPONDENCE
3 Definição e Correspondência Rolamentos AP=HIDD_CORRESPONDENCE_HP
2 Acceso aos catálogos
3 Aceso ao Catalogo Rolamentos Standard=HIDD_CATALOGUE
3 Aceso ao Catalogo Rolamentos AP=HIDD_CATALOGUE_HP
2 Seus cálculos
3 Seus cálculos para SNR Rolamentos=HIDD_CALCULATION
2 Ficha Técnica
3 Ficha Técnica Rolamentos Standard=HIDD_TECHNICAL_NOTE
3 Ficha Técnica Rolamentos HP=HIDD_TECHNICAL_NOTE_HP
2 Configuração
3 Configuração da aplicação=HIDD_UNIT
2 CAO
3 Inserção CAO=HIDD_CAD_INSERT
